.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:662.056654px;}
.h0{height:662.954108px;}
.w0{width:956.000000px;}
.w1{width:956.304056px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:180.000000pt;}
.h0{height:180.244000pt;}
.w0{width:259.917333pt;}
.w1{width:260.000000pt;}
.x0{left:0.000000pt;}
}
